@media only screen and (max-width: 1600px){
    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col{
        margin-right: 30px
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
        font-size: 26px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
        font-size: 64px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        width: 31%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
        /*background-size: 47px 50%, 47px 50%, calc(100% - 9px) 100%;*/
        background-size: 42px 50%, 42px 50%, calc(100% - 9px) 100%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
        /*background-size: 43px 50%, 43px 50%, calc(100% - 9px) 100%;*/
        background-size: 39px 50%, 39px 50%, calc(100% - 9px) 100%;
    }
}

@media only screen and (max-width: 1440px){
    /* Carousel */

    .carousel-caption{
        top: 20%;
        width: 30%;
    }

    .services .carousel-caption{
        top: 30%;
    }

    .carousel-caption.right{
        right: 5%;
        left: 60%;
    }

    .carousel-caption.left{
        right: 60%;
        left: 5%;
    }

    .carousel-caption.middle{
        right: 20%;
        left: 20%;
    }

    .main-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 115px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 75px;
        margin-top: -10px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div{
        min-height: 122px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
        font-size: 20px;
        line-height: 25px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
        font-size: 55px;
        line-height: 60px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
        background-size: 42px 50%, 42px 50%, calc(100% - 9px) 100%;
        background-position: 115% 0%, 115% 100%, 0% 0%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
        background-size: 43px 50%, 43px 50%, calc(100% - 9px) 100%;
        background-position: 108% 0%, 108% 100%, 0% 0%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1) .blurred-div a{
        margin: 18px 15px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div{
        padding: 10px 14px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col{
        width: 15%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col .col .btn-default{
        font-size: 12px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        margin-right: 35px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        width: 35%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(3){
        width: 35%;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div h3{
        font-size: 40px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd{
        /*height: 360px;*/
        height: 200px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd img.center-block{
        width: 50%;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 6em;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h3{
        /*font-size: 50px;*/
        font-size: 36px;
    }

    .sub-footer-wrapper{
        font-size: 14px;
    }

    .sub-footer-wrapper .subfooter-col-2 div.row{
        margin-bottom: 0;
    }

    .sub-footer-wrapper p{
        margin-bottom: 0;
    }

    #socialside{
        top: 23%;
    }

    .featured-wedding-img{
        width: 100%;
    }
    
    #instafeed .insta-item{
        /*width: 22%;*/
    }

    .g-recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}

@media only screen and (max-width: 1280px){
    
    body{
        font-size: 14px;
    }

    /* Header */

    .header-wrapper .navbar-default .image-in-widget-plugin .img-responsive{
        width: 70%;
    }

    .header-wrapper .navbar-default .navbar-nav>li{
        margin-left: 3px;
    }

    /* Carousel */

    .main-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 100px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h3{
        margin-top: 15px;
        font-size: 72px;    
    }

    .carousel-caption{
        top: 15%;
    }


    .main-slider-area-widget-wrapper .carousel-indicators li{
        height: 22px;
        width: 22px;    
        margin-right: 10px;
    }

    .main-slider-area-widget-wrapper .carousel-indicators .active{
        height: 23px;
        width: 23px;         
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
        font-size: 20px;
        line-height: 29px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
        font-size: 50px;
        line-height: 55px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
        background-size: 38px 50%, 38px 50%, calc(100% - 9px) 100%;
        background-position: 115% 0%, 115% 100%, 0% 0%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
        background-size: 39px 50%, 39px 50%, calc(100% - 9px) 100%;
        background-position: 108% 0%, 108% 100%, 0% 0%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col .col .btn-default{
        font-size: 14px;
    }

    .main-slider-area-widget-wrapper .carousel-indicators{
        bottom: 175px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div{
        padding: 15px 14px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .btn{
        font-size: 12px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div h3{
        font-size: 36px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd{
        /*height: 360px;*/
        height: 180px;
    }

    .sub-footer-wrapper h3.widget-title{
        font-size: 44px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 4em;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h3{
        /*font-size: 42px;*/
        font-size: 36px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption .pricing-btn{
        font-size: 16px;
    }

    .sub-footer-wrapper .container-fluid form .btn{
        font-size: 32px;
    }

    .related-services .cut-excerpt .btn-pink-outline{
        padding: 6px 12px;
    }
}

@media only screen and (max-width: 1024px){

    hr.with-img.gray-border{
        margin-bottom: 0;
    }

    .header-wrapper .navbar-default .navbar-nav>li{
        font-size: 11px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 70px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 60px;
        margin-top: 0;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
        font-size: 35px;
        line-height: 40px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
        font-size: 12px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div{
        min-height: 105px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col .col .btn-default{
        padding: 8px 10px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        margin-right: 20px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
        background-size: 38px 50%, 38px 50%, calc(100% - 9px) 100%;
        background-position: 120% 0%, 120% 100%, 0% 0%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
        background-size: 38px 50%, 38px 50%, calc(100% - 9px) 100%;
        background-position: 110% 0%, 110% 100%, 0% 0%;       
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget p span{
        font-size: 12px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .btn{
        font-size: 8px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd img{
        width: 50%;
    }

    .content-wrapper .home-sub-content-container h2{
        font-size: 62px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd{
        height: 310px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd hr{
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div h3{
        font-size: 30px;
    }

    .sub-footer-wrapper .container-fluid .widget{
        margin-left: 0;
        margin-right: 0;
    }

    .sub-footer-wrapper{
        font-size: 12px;
        padding: 40px 0;
    }

    .sub-footer-wrapper h3.widget-title{
        font-size: 38px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 30px;
    }

    .sub-footer-wrapper .container-fluid .form-control{
        height: 40px;
    }

    .sub-footer-wrapper .container-fluid textarea.form-control{
        height: 130px;
    }

    #instafeed .insta-item{
        /*width: 22%;*/
/*        margin-right: 10px;
        margin-left: 10px;*/
    }

    .content-wrapper.gallery-item-page{
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 992px){
    #instafeed .insta-item.col-md-3{
        width: 22%;
    }
}

@media only screen and (max-width: 768px){
	.navbar-header {
        float: none;
        width: 100%;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
        border-top: 0;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
        
    }

    .navbar-collapse.collapse,
    .navbar-collapse.collapse.in,
    .navbar-collapse.collapsing{
        border-top: 0; 
        box-shadow: none;
        background-color: #000;
        width: 35%;
        margin-left: auto;
        margin-right: 30px;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .header-wrapper .menu-section{
        width: 100%;
        margin-top: 0;
        min-height: 55px;    
    }

    .navbar-toggle{
        margin-top: 17px;
        border: 0;
    }

    .navbar-toggle .icon-bar+.icon-bar{
        /*margin-top: 8px;*/
        margin-top: 5px;
    }

    .navbar-toggle .icon-bar{
        width: 30px;
        height: 4px;
    }

    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff; 
    }

    .navbar-default .navbar-toggle:focus, 
    .navbar-default .navbar-toggle:hover{
        background-color: transparent;
    }

    .header-wrapper .navbar-default.ch-bg{
        background: transparent;
    }

    .header-wrapper .navbar-default.ch-bg .navbar-header{
        background: #000;
    }

    .header-wrapper .container-fluid{
        padding-left: 0;
        padding-right: 0;
    }

    .header-wrapper .container-fluid>.navbar-header{
        padding-left: 35px;
        padding-right: 35px;
    }

    .header-wrapper .menu-section .link-sep.top{
        display: none;
    }

    .header-wrapper .menu-section .link-sep.bottom{
        top: 0;
        bottom: auto;
    }

    .header-wrapper .navbar-default .image-in-widget-plugin .img-responsive{
        /*width: 100%;*/
        width: 15%;
    }

    .header-wrapper .navbar-default.ch-bg .image-in-widget-plugin .img-responsive{
        width: 10%;
    }

    .header-wrapper .mobile-links{
        display: block;
    }

    .header-wrapper .menu-links{
        display: none;
    }

    .header-wrapper .menu-section .link-sep{
        position: relative;
    }
    
    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col:first-child{
        display: none;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col{
        display: table-cell;
        width: 1%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1) .blurred-div a{
        border-left: 0;
        margin: 16px 15px 0;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1),
    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        /*display: none;*/
        width: 50%;
        float: left;
        margin-right: 0px;
        margin-bottom: 15px;    
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(3){
        width: 100%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .newsletter-widget .btn{
        font-size: 16px;
    }

    .main-slider-area-widget-wrapper .carousel-indicators{
        /*bottom: 150px;*/
        bottom: 0px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first a{
        margin-top: 10%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.bold-font{
        font-size: 48px;
        line-height: 59px;        
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div span.thin-font{
        line-height: 15px;
        font-size: 20px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col{
        margin-right: 15px;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.first{
        background-size: 0 50%, 0 50%, calc(100% - 9px) 100%;
        background-position: 120% 0%, 120% 100%, 0% 0%;    
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div.last{
        /*background-size: 25px 50%, 25px 50%, calc(100% - 9px) 100%;*/
        background-size: 0px 50%, 0px 50%, calc(100% - 9px) 100%;
        background-position: 110% 0%, 110% 100%, 0% 0%;        
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .blurred-div{
        text-align: center;
    }

    .carousel-caption{
        top: 10%;
    }

    .main-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 60px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 45px;
    }

    .content-wrapper .home-sub-content-container h2{
        font-size: 54px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd img{
        width: 40%;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div h3{
        /*font-size: 38px;*/
        font-size: 26px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd{
        /*height: 200px;*/
        height: 120px;
    }

    .content-wrapper .home-sub-content-container{
        padding: 50px 0;
    }

    .sub-slider-area-widget-wrapper .carousel-caption .pricing-btn{
        font-size: 12px;
        margin-top: 15px;
    }
    
    .sub-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 22px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 3em;
    }

    footer .sub-footer-wrapper .container-fluid .col-xs-12:nth-child(2n+1){
        clear: both;
        margin-bottom: 30px;
    }

    /* social */
    
    #socialside{
        display: block;
        /*top: 35%;*/
    }

    .scli img{
        height: 25px;
    }

    .scli li{
        height: 45px;
    }

    .scli{
        width: 135px;
    }

    .booknow .scli img{
        height: 70px;
        margin-left: 4px;
    }

    .booknow .scli li{
        height: 90px;
    }

    .booknow .scli.booknow .diag-box{
        width: 300px;
        height: 370px;
    }

    .mainul .booknow{
        margin-bottom: 10px;
    }

    .booknow .scli.booknow .diag-box .diag-content h2{
        font-size: 32px;
    }

    .booknow .scli.booknow .diag-box .diag-content p{
        font-size: 12px;
    }
    /* end social */

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget{
        /*display: none;*/
        position: relative;
        background: #000;
    }

    .services-item-weddings-page .menu-weddings-sidebar-container .menu li{
        font-size: 24px;
        padding: 10px 17px 10px;
    }

    .services-item-weddings-page .row .wedding-col{
        padding-left: 30px;
        padding-right: 30px;
    }

    .related-services .fsi-thumb{
        margin-bottom: 50px;
    }

    .related-services .fsi-thumb.custom-col-7{
        margin-bottom: 0;
    }

    .services-item-page p{
        font-size: 16px;
    }

    .content-wrapper.gallery-item-page{
        padding-right: 15px; 
        padding-left: 15px; 
    }

    .content-wrapper.gallery-item-page .grid-item{
        width: 30%;
    }

    .content-wrapper.gallery-item-page .grid-item--width2{
        width: 55%;
    }

    .gallery-item-page .with-scroll{
        overflow-y: auto;
        max-height: 800px;
        height: 800px;
        padding-right: 0;
    }

    .generic-page-content .salon-services-title{
        font-size: 46px;
    }

     .mobile-links li ul.sub-menu{
        padding-left: 25px;
    }

    .mobile-links li ul.sub-menu li{
        list-style-type: none;
        padding: 5px 15px;
    }

    .mobile-links li ul.sub-menu li a{
        color: #ffffff;
        font-family: 'Open Sans';
        text-transform: uppercase;
        letter-spacing: 1px;
        padding-bottom: 10px;
    }

    .header-wrapper .navbar-default .navbar-nav>li>a{
        padding-bottom: 0px;
    }

    .custom-col-5{
        width: 50%;
    }

    .custom-col-5:nth-child(5n+1){
        clear:none;
    }

    .custom-col-5:nth-child(3){
        clear:both !important;
    }


    #instafeed > div.col-md-3:nth-child(4n+1){
        clear: none;
    }

    #instafeed > div.col-sm-4:nth-child(3n+1){
        clear: both;
    }

    #instafeed .insta-item{
        /*width: 30%;*/
        /*margin-right: 10px;
        margin-left: 10px;*/
    }

    .generic-page-content.dark-bg .btn-pink-outline.margin-top-20{
        margin-top: 0;
    }

    .header-wrapper .navbar-default .navbar-nav>.active>a, 
    .header-wrapper .navbar-default .navbar-nav>.current_page_parent>a, 
    .header-wrapper .navbar-default .navbar-nav>.active>a:focus, 
    .header-wrapper .navbar-default .navbar-nav>.active>a:hover,
    .header-wrapper .navbar-default .navbar-nav>li>a:focus, 
    .header-wrapper .navbar-default .navbar-nav>li>a:hover{
        padding-bottom: 5px;
        border-bottom: 0; 
    }

    .related-services .featured-service-content-div h3.name{
        font-size: 16px;
        margin: 20px 0;
        white-space: nowrap;
    }

    .related-services .cut-excerpt .btn-pink-outline{
        font-size: 12px;
        padding: 0;
    }

    .custom-col-7{
        padding-left: 5px;
        padding-right: 5px;
    }

    .related-services{
        padding-bottom: 0;
    }


}


@media only screen and (min-width: 320px) and (max-width: 640px) {
    
    .no-transition {
        -webkit-transition: height 0.01s;
        -moz-transition: height 0.01s;
        -ms-transition: height 0.01s;
        -o-transition: height 0.01s;
        transition: height 0.01s;
    }

    .content-wrapper .home-sub-content-container{
        font-size: 16px;
    }

    .services-item-page ul.big-font, 
    .services-item-page p.big-font{
        font-size: 16px;
        line-height: 30px;
    }

    .generic-page-content .price-table-container table tbody tr td{
        font-size: 16px;
        line-height: 30px;
    }

    .reomve-element{
        /*background: #000;*/
        /*opacity: 0*/
        /*display: none;*/
        visibility: hidden;
    }

    .body-dark-bg{
        background: #000;
    }

    .navbar-toggle{
        margin-right: 0;
        margin-top: 5px;
    }

    .header-wrapper .container-fluid>.navbar-header{
        /*padding-right: 15px;*/
        padding-right: 5px;
        padding-left: 15px;
        background: #000;
    }

    .header-wrapper .navbar-default .image-in-widget-plugin .img-responsive{
        margin-left: 22px;
        /*width: 20%;*/
        width: 15%;
    }

    .header-wrapper .navbar-default.ch-bg .image-in-widget-plugin .img-responsive{
        width: 12%;
    }

    .navbar-collapse.collapse, .navbar-collapse.collapse.in, .navbar-collapse.collapsing{
        width: 100%;
        padding: 0 30px;
        /*max-height: 550px;*/
        /*max-height: 450px;*/
        overflow-y: auto;
        position: fixed;
        top: 0px;
        right: 0px;
        left: 0px;
        min-height: 100%;
        max-height: 100%;
        padding-top: 55px;
        margin-right: 0px;
        z-index: -1;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget{
        /*display: none;*/
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(1), 
    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2){
        width: 100%;
    }

    .main-slider-area-widget-wrapper .subscribe-newsletter-widget .tbl-col:nth-child(2) .blurred-div .col{
        display: block;
        width: 100%;
    }

    .carousel-caption.left,
    .carousel-caption.middle,
    .carousel-caption.right{
        display: block;
    }

    .carousel-caption.right{
        left: 58%;
    }

    .carousel-caption{
        width: 35%;
    }

    .carousel-caption hr.no-img,
    .carousel-caption hr.with-img{
        display: none;
    }

    .main-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 36px;
    }

    .main-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 18px;
        font-weight: 700;
    }

    .main-slider-area-widget-wrapper .carousel-caption .pricing-btn{
        font-size: 12px;
        padding: 6px;
        margin-top: 8px;
    }

    .main-slider-area-widget-wrapper .carousel-indicators{
        bottom: 0;
    }

    .content-wrapper .home-sub-content-container{
        padding: 15px 0;
    }

    .content-wrapper .home-sub-content-container h2{
        font-size: 42px;
        text-align: center;
    }

    #SCMyWebsitePlugin-reviewListDiv ul li{
        text-align: center;
    }

    hr.with-img.gray-border{
        margin-bottom: 20px;
    }

    .content-wrapper .fsi-thumb{
        float: none;
        display: block;
        width: 100%;
    }

    .related-services .fsi-thumb{
        margin-bottom: 40px;
    }

    .content-wrapper .fsi-thumb .featured-service-content-div .fscd{
        /*height: 350px;*/
        height: 200px;
        width: 80%;
    }

    .sub-footer-wrapper{
        padding: 20px 0;
    }

    /* social */
    
    #socialside{
        display: block;
        top: 35%;
    }

    .scli img{
        height: 25px;
    }

    .scli li{
        height: 45px;
    }

    .scli{
        width: 135px;
    }

    .booknow .scli img{
        height: 70px;
        margin-left: 4px;
    }

    .booknow .scli li{
        height: 90px;
    }

    .booknow .scli.booknow .diag-box{
        width: 300px;
        height: 370px;
    }

    .mainul .booknow{
        margin-bottom: 10px;
    }

    .booknow .scli.booknow .diag-box .diag-content h2{
        font-size: 32px;
    }

    .booknow .scli.booknow .diag-box .diag-content p{
        font-size: 12px;
    }
    /* end social */

    .pricing-btn{
        font-size: 14px;
    }

    .btn-page-generic{
        width: 100%;
        padding: 0 20px;
    }

    .services-item-page .img-with-booknow .booknow-btn{
        width: 100%;
        position: relative;
    }

    .services-item-page h2{
        font-size: 50px;
    }

    .services-item-page p.bullet:before{
        width: 33px;
        top: 10px;
    }

    .btn-pink-outline{
        width: 100%;
    }

    .services-item-weddings-page .menu-weddings-sidebar-container .menu{
        margin-bottom: 0;
        margin-top: 70px;
    }

    .services-item-weddings-page .wedding-col .wedding-sub-content.landing{
        margin-top: 0;
    }

    .services-item-weddings-page .row .col-md-4.brown-side{
        padding-right: 0;
    }

    .mobile-links li ul.sub-menu{
        padding-left: 25px;
    }

    .mobile-links li ul.sub-menu li{
        list-style-type: none;
        /*padding: 5px 15px;*/
        padding: 0px 15px;
        padding-bottom: 18px;
    }

    .mobile-links li ul.sub-menu li a{
        color: #ffffff;
        font-family: 'Open Sans';
        text-transform: uppercase;
        letter-spacing: 1px;
        /*padding-bottom: 10px;*/
        padding-bottom: 0px;
        font-size: 16px;
    }

    .header-wrapper .navbar-default .navbar-nav>li{
        font-size: 16px;
        /*padding: 7px 15px;*/
        padding: 0px 15px;
    }

    .header-wrapper .navbar-default .navbar-nav>li>a{
        padding-bottom: 18px;
        font-size: 16px;
    }

     .content-wrapper.gallery-item-page .grid-item{
        width: 100%;
    }

    .content-wrapper.gallery-item-page .grid-item--width2{
        width: 100%;
    }

    .gallery-item-page .with-scroll{
        overflow: hidden;
        max-height: inherit;
        height: auto;
        padding-right: 0;
    }

    .column-layout .row-tb{
        width: 100%;
        display: block;
    }

    .column-layout .row .white-col{
        display: block;
        width: 100%;
        padding-bottom: 0;
    }

    .column-layout .row .brown-side{
        display: block;
        width: 100%;
    }

    .generic-page-content{
        padding: 30px 0;
    }

    .generic-page-content h3{
        text-align: center;
        margin-bottom: 30px;
    }

    .generic-page-content .price-table-container table thead .eq th, 
    .generic-page-content .price-table-container table thead .eq td{
        display: block;
        width: 100%;
    }

    .generic-page-content .price-table-container table thead .eq td{
        padding: 0;
    }

    .generic-page-content h3{
        font-size: 50px;
    }

    .generic-page-content .price-table-container{
        margin-top: 20px;
    }
    
    /*.generic-page-content .pull-left,
    .generic-page-content .pull-right,*/
    .generic-page-content .text-center{
        /*float: none !important;*/
        /*display: block;*/
        margin-bottom: 10px;
    }

    .generic-page-content .salon-services-title{
        font-size: 40px;
        text-align: center;
    }

    .custom-col-5,
    .custom-col-7{
        width: 100%;
    }

    #instafeed .insta-item{
        /*width: 94%;*/
        margin-right: 10px;
        margin-left: 10px;
    }

    .content-wrapper .home-testimonnials{
        height: 680px;
    }

    .content-wrapper .fsi-thumb.col-4{
        width: 100%;
    }

    .btn-pink-outline.large{
        width: 100%;
    }

    .main-slider-area-widget-wrapper{
        margin-top: 50px;
    }

    .header-wrapper{
        background: #000;
    }

    .header-wrapper .navbar{
        margin-bottom: 0;
    }
    
    .header-wrapper .navbar-default .navbar-nav>.active>a, 
    .header-wrapper .navbar-default .navbar-nav>.current_page_parent>a, 
    .header-wrapper .navbar-default .navbar-nav>.active>a:focus, 
    .header-wrapper .navbar-default .navbar-nav>.active>a:hover,
    .header-wrapper .navbar-default .navbar-nav>li>a:focus, 
    .header-wrapper .navbar-default .navbar-nav>li>a:hover{
        padding-bottom: 18px;
        border-bottom: 0; 
    }

    .content-wrapper .fsi-thumb:after{
        display: none;
    }

    .content-wrapper .fsi-thumb .featured-service-image-div{
        opacity: 0.5;
    }

    .content-wrapper .fsi-thumb{
        background: #000;
    }

    .related-services .featured-service-content-div h3.name{
        font-size: 42px;
        white-space: normal;
    }

    .related-services .cut-excerpt .btn-pink-outline{
        font-size: 36px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption.left, 
    .sub-slider-area-widget-wrapper .carousel-caption.middle, 
    .sub-slider-area-widget-wrapper .carousel-caption.right{
        display: block;
    }

    .sub-slider-area-widget-wrapper .carousel-caption.right{
        left: 52%;
        width: 37%;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h2{
        font-size: 2em;
    }

    .sub-slider-area-widget-wrapper .carousel-caption h3{
        font-size: 9px;
        margin: 8px 0px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption .pricing-btn{
        font-size: 6px;
        margin-top: 0px;
        padding: 6px;
    }

    .sub-slider-area-widget-wrapper .carousel-caption{
        top: -5%;
    }

    .sub-slider-area-widget-wrapper .carousel-control{
        display: none;
    }

    .newsletter-widget .col-md-12 > p{
        text-align: center;
    }

    .main-slider-area-widget-wrapper.gallery .carousel-caption h2, 
    .main-slider-area-widget-wrapper.services .carousel-caption h2{
        font-size: 36px;
    }

    footer .sub-footer-wrapper .container-fluid .col-xs-12{
        margin-bottom: 30px;
    }

    .services-item-page h2{
        text-align: center;
    }

    .services-item-page p.bullet{
        margin-bottom: 15px;
    }

    .margin-top-60{
        margin-top: 30px;
    }

    .column-layout .white-col .tab-sub-content .wsc-item h3{
        font-size: 50px;
    }

    .g-recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
